Bug 1300991 - (CVE-2016-1615) CVE-2016-1615 chromium-browser: origin confusion in Omnibox
CVE-2016-1615 chromium-browser: origin confusion in Omnibox
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20160120,repor...
: Security
Depends On: 1301555 1301556
Blocks: 1301530
  Show dependency treegraph
 
Reported: 2016-01-22 04:48 EST by Adam Mariš
Modified: 2016-03-01 04:27 EST (History)
2 users (show)

See Also:
Fixed In Version: Chrome 48.0.2564.82
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-28 00:07:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Mariš 2016-01-22 04:48:59 EST
A origin confusion flaw was found in the Omnibox component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=468179

External References:

http://googlechromereleases.blogspot.com/2016/01/stable-channel-update_20.html
Comment 2 errata-xmlrpc 2016-01-27 06:27:49 EST
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2016:0072 https://rhn.redhat.com/errata/RHSA-2016-0072.html

Note You need to log in before you can comment on or make changes to this bug.